Subject: Re: pricing total & location confirmation
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Mon, 4 Feb 2008 10:50:24 -0500

I will have them send out the 2-state sets CA.  The Federals are the same so you can just use those.  I will have them send a return label as well.  Sorry for the error.
Mike - LLPS

  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: Mike 
  Sent: Monday, February 04, 2008 9:49 AM
  Subject: RE: pricing total & location confirmation

  Hi Mike,

  We received the posters today for 2 sets for Florida and 2 sets for CA,

  However, we got 4 sets for Florida, your distribution or packaging department made an error.

  Can you please have them send the 2 sets for CA State and Federal asap.

  Thank you

   

  Sandra Toulon, PHR. 
  Human Resources Manager 
  Crescent Heights of America, Inc. 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "Inner peace is a journey of a thousand miles and must be taken one step at a time."

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, January 28, 2008 10:45 AM
  To: Sandra Angela Toulon
  Subject: pricing total & location confirmation

  Hi Sandra.

  The totals are as follows:

  1-cset NY to NY address attn. Lisa Park

  1-cset PA to PA address attn. Susan Nardi (changed zip to 19107)

  3-cset IL (Eng) & 3-cset IL (Sp) to IL address 

  2-cset FL & 2-cset CA going to your address

  12 Total Sets Ordered

  Including shipping/handling & 10% discount = $647.70*

  *($55.00 + $55.00+ $298.50 + $239.50)

  Let me know if you need an further explanation regarding these.  I'll be waiting for your call back with the new credit card.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]